/*

DESC: Show stdent correct answers after two wrong answers
DESC_PL: Pokazanie poprawnych odpowiedzi po dwoch probach
DESC_DE: Zeige dem Studenten die korrekten Antworten nach zwei Antwortversuchen.

*/

for (var i=0; i < page.children.length; i++) {
	var child = page.children[i];
	if (child.setAnswer) {
		child.setAnswer(child.correctAnswer);
	}
}
